{
  "$schema": "./node_modules/oxlint/configuration_schema.json",
  "plugins": ["react", "typescript", "import"],
  "ignorePatterns": [],
  "rules": {
    "no-console": ["warn", { "allow": ["warn", "error"] }],
    "typescript/consistent-type-imports": "warn",
    "typescript/no-unused-vars": [
      "warn",
      { "argsIgnorePattern": "^_", "varsIgnorePattern": "^_" }
    ]
  }
}
